MVN

net.snowflake : spark-snowflake_2.12

Maven & Gradle

Sep 02, 2022
2 usages
138 stars

spark-snowflake · spark-snowflake

<dependency>
    <groupId>net.snowflake</groupId>
    <artifactId>spark-snowflake_2.12</artifactId>
    <version>2.11.0-spark_3.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of net.snowflake : spark-snowflake_2.12 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.11.0-spark_3.1

All Versions

Choose a version of net.snowflake : spark-snowflake_2.12 to add to Maven or Gradle - All Versions:

  • Version Updated
  • spark-snowflake_2.12-2.11.0-spark_3.1

    Sep 02, 2022
  • spark-snowflake_2.12-2.11.0-spark_3.2

    Sep 02, 2022
  • spark-snowflake_2.12-2.11.0-spark_3.3

    Sep 02, 2022
  • spark-snowflake_2.12-2.10.1-spark_3.0

    Aug 12, 2022
  • spark-snowflake_2.12-2.10.1-spark_3.1

    Aug 12, 2022
  • spark-snowflake_2.12-2.10.1-spark_3.2

    Aug 12, 2022
  • spark-snowflake_2.12-2.10.0-spark_3.0

    Feb 17, 2022
  • spark-snowflake_2.12-2.10.0-spark_3.1

    Feb 17, 2022
  • spark-snowflake_2.12-2.10.0-spark_3.2

    Feb 17, 2022
  • spark-snowflake_2.12-2.9.3-spark_2.4

    Jan 27, 2022
  • spark-snowflake_2.12-2.9.3-spark_3.0

    Jan 27, 2022
  • spark-snowflake_2.12-2.9.3-spark_3.1

    Jan 27, 2022
  • spark-snowflake_2.12-2.9.2-spark_2.4

    Nov 04, 2021
  • spark-snowflake_2.12-2.9.2-spark_3.0

    Nov 04, 2021
  • spark-snowflake_2.12-2.9.2-spark_3.1

    Nov 04, 2021
  • spark-snowflake_2.12-2.9.1-spark_2.4

    Jul 23, 2021
  • spark-snowflake_2.12-2.9.1-spark_3.0

    Jul 23, 2021
  • spark-snowflake_2.12-2.9.1-spark_3.1

    Jul 23, 2021
  • spark-snowflake_2.12-2.9.0-spark_2.4

    May 21, 2021
  • spark-snowflake_2.12-2.9.0-spark_3.0

    May 21, 2021
  • spark-snowflake_2.12-2.9.0-spark_3.1

    May 21, 2021
  • spark-snowflake_2.12-2.8.6-spark_2.4

    May 18, 2021
  • spark-snowflake_2.12-2.8.6-spark_3.0

    May 18, 2021
  • spark-snowflake_2.12-2.8.5-spark_2.4

    Apr 21, 2021
  • spark-snowflake_2.12-2.8.5-spark_3.0

    Apr 21, 2021
  • spark-snowflake_2.12-2.8.4-spark_2.4

    Feb 03, 2021
  • spark-snowflake_2.12-2.8.4-spark_3.0

    Feb 03, 2021
  • spark-snowflake_2.12-2.8.3-spark_2.4

    Dec 08, 2020
  • spark-snowflake_2.12-2.8.3-spark_3.0

    Dec 08, 2020
  • spark-snowflake_2.12-2.8.2-spark_2.4

    Sep 30, 2020
  • spark-snowflake_2.12-2.8.2-spark_3.0

    Sep 30, 2020
  • spark-snowflake_2.12-2.8.1-spark_2.4

    Jul 14, 2020
  • spark-snowflake_2.12-2.8.1-spark_3.0

    Jul 14, 2020
  • spark-snowflake_2.12-2.8.0-spark_2.4

    Jun 29, 2020
  • spark-snowflake_2.12-2.8.0-spark_3.0

    Jun 29, 2020
  • spark-snowflake_2.12-2.7.2-spark_2.4

    Jun 19, 2020
  • spark-snowflake_2.12-2.7.1-spark_2.4

    May 13, 2020
  • spark-snowflake_2.12-2.7.0-spark_2.4

    Mar 14, 2020
  • spark-snowflake_2.12-2.6.0-spark_2.4

    Mar 04, 2020
  • spark-snowflake_2.12-2.5.9-spark_2.4

    Feb 07, 2020
  • spark-snowflake_2.12-2.5.8-spark_2.4

    Feb 06, 2020
  • spark-snowflake_2.12-2.5.7-spark_2.4

    Jan 15, 2020
  • spark-snowflake_2.12-2.5.6-spark_2.4

    Dec 12, 2019
  • spark-snowflake_2.12-2.5.5-spark_2.4

    Nov 11, 2019
  • spark-snowflake_2.12-2.5.4-spark_2.4

    Oct 01, 2019
  • spark-snowflake_2.12-2.5.3-spark_2.4

    Sep 12, 2019
  • spark-snowflake_2.12-2.5.2-spark_2.4

    Aug 23, 2019
  • spark-snowflake_2.12-2.5.1-spark_2.4

    Jul 01, 2019
  • spark-snowflake_2.12-2.5.0-spark_2.4

    Jun 21, 2019
  • spark-snowflake_2.12-2.4.14-spark_2.4

    Jun 03, 2019

How to add a dependency to Maven

Add the following net.snowflake : spark-snowflake_2.12 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>net.snowflake</groupId>
    <artifactId>spark-snowflake_2.12</artifactId>
    <version>2.11.0-spark_3.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following net.snowflake : spark-snowflake_2.12 gradle dependency to your build.gradle file:

implementation 'net.snowflake:spark-snowflake_2.12:2.11.0-spark_3.1'

Gradle Kotlin DSL: Add the following net.snowflake : spark-snowflake_2.12 gradle kotlin dependency to your build.gradle.kts file:

implementation("net.snowflake:spark-snowflake_2.12:2.11.0-spark_3.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following net.snowflake : spark-snowflake_2.12 sbt scala dependency to your build.sbt file:

libraryDependencies += "net.snowflake" % "spark-snowflake_2.12" % "2.11.0-spark_3.1"